@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	background-image:url(images/bg.png);
	background-repeat:repeat-x;
	background-color:#CACACC;
}
img {border:none; }

#container {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#nav {
width: 200px;
height: 25px;
background-color: #01AEF1;
float: right;
margin-top: 25px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
padding-top: 10px;
color: white;
}
#nav a{
color: #FFFFFF;
padding-right: 4px;
padding-left: 4px;
text-decoration: none;
text-transform: uppercase;
font-size: 10px;
margin-left: 5px;
margin-top: 7px;
font-family:arial;
}
#nav a:hover{
	color: #333;
}
#header {
	width:978px;
	border:1px solid #bbb;
	background-image:url(images/header.jpg);
	float:left;
	height:300px;
}
#shops {
	width:978px;
	border:1px solid #bbb;
	float:left;
	min-height:590px;
	background-color:#fff;
	margin-top:10px;
}
#shops h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#01AEF1;
	margin-bottom:5px;
	margin-left:20px;
	margin-top:15px;
	text-transform:uppercase;
}
#shops p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin-bottom:5px;
	margin-left:20px;
	margin-right:20px;
}
#shops a {
	color:#999;
	text-decoration:none;
}
#shops a:hover {
	color:#01AEF1;
}
#content-top {
	width:978px;
	height:276px;
	float:left;
	background-image:url(images/vanguard-winkel.png);
}
#content-bottom {
	width:978px;
	height:276px;
	float:left;
	background-image:url(images/srubs-winkel.png);
}
#footer {
	width:980px;
	height:235px;
	float:left;
	margin-top:25px;
	border-top:4px solid #01AEF1;
	background-image:url(images/footer.png);
}
#footerleft {
	width:650px;
	float:left;
	min-height:40px;
}
#footerright {
	width:250px;
	float:right;
	height:195px;
	border-left:5px solid #F4F4F5;
	margin-top:15px;
}

#footerleft h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	margin-bottom:5px;
	margin-left:35px;
	margin-top:35px;
	text-transform:uppercase;
}
#footerright h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	margin-bottom:5px;
	margin-left:35px;
	margin-top:17px;
	text-transform:uppercase;
}
#footerleft p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#535353;
	margin-left:35px;
	text-transform:uppercase;
	font-weight:bold;
	line-height: 22px;
	max-width:50px;
}
#footerright p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#535353;
	margin-left:35px;
	max-width:128px;
	font-weight:regular;
	line-height: 15px;
}

#footerleft a {
	text-decoration:none;
	color:#535353;
}

#footerleft a:hover {
	text-decoration:none;
	color:#999;
}
#footerlinks {
	width:980px;
	height:20px;
	float:left;
	margin-bottom:15px;
}
#footerlinks p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#535353;
	font-weight:regular;
	margin-top:5px;
	margin-left:10px;
}
